View Issue Details

IDProjectCategoryView StatusLast Update
12489Bug reports[All Projects] Statisticspublic2019-04-30 09:10
Reporterpberthol Assigned Todominikvitt  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.15.x 
Summary12489: Wrong information on pie chart when I move the mouse over the chart (in stat simple and advanced stat mode)
Description

Wrong information on pie chart when I move the mouse over the char (in stat simple and advanced stat mode)

it show the real count with percetage sign instead of percetage number.

Steps To Reproduce

just generate stat (in langage french ?)

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 2.67.1+170626 and before
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Version5.5
Server OS (if known)ubuntu 14.04 server
Webserver software & version (if known)2.65
PHP Version5.6

Activities

pberthol

pberthol

2017-06-28 09:22

reporter  

bug_stat.png (52,713 bytes)
bug_stat.png (52,713 bytes)
c_schmitz

c_schmitz

2017-06-29 12:59

administrator   ~43983

I can reproduce that in any language.

ereaconseil

ereaconseil

2018-04-26 17:04

reporter   ~47544

same problem with last version

dominikvitt

dominikvitt

2018-11-12 15:23

developer   ~49614

https://github.com/LimeSurvey/LimeSurvey/commit/b72ab3b06bf6c805849f7e6d391ca32accc10370

Issue History

Date Modified Username Field Change
2017-06-28 09:22 pberthol New Issue
2017-06-28 09:22 pberthol File Added: bug_stat.png
2017-06-29 12:58 c_schmitz Assigned To => markusfluer
2017-06-29 12:58 c_schmitz Status new => assigned
2017-06-29 12:59 c_schmitz Note Added: 43983
2018-04-26 17:04 ereaconseil Note Added: 47544
2018-05-16 12:47 LouisGac Assigned To markusfluer => LouisGac
2018-05-23 13:07 LouisGac Assigned To LouisGac => markusfluer
2018-11-12 15:23 dominikvitt Assigned To markusfluer => dominikvitt
2018-11-12 15:23 dominikvitt Status assigned => resolved
2018-11-12 15:23 dominikvitt Resolution open => fixed
2018-11-12 15:23 dominikvitt Fixed in Version => 3.15.x
2018-11-12 15:23 dominikvitt Note Added: 49614
2019-04-30 09:10 c_schmitz Status resolved => closed